in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:18.10.2019Software:Open Source Linux Kernel < 5.0.7, Oracle Linux, Ubuntu Linux, Debian Linux, SUSE Linux, Red Hat Enterprise Linux, Open Source CentOSPlattform:LinuxAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2018-20836, CVE-2019-11810, CVE-2019-11811Bezug: EMC Security Advisory DSA-2019-149 vom 2019-10-18

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um beliebigen Code mit Kernelrechten auszuführen oder um einen Denial-of-Service Zustand herbeizuführen.

Written by